# translation of lockout.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# KGyfieithu <kyfieithu@dotmon.com>, 2003.
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-06-16 01:19+0200\n"
"PO-Revision-Date: 2003-12-26 23:47+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: lockout.cpp:80
#, fuzzy
msgid "Lock the session"
msgstr "Cloi'r penbwrdd"

#: lockout.cpp:81
msgid "Logout"
msgstr "Allgofnodi"

#: lockout.cpp:210
msgid "Lock Session"
msgstr "Cloi Sesiwn"

#: lockout.cpp:213 lockout.cpp:234
msgid "&Transparent"
msgstr "&Tryloyw"

#: lockout.cpp:215
msgid "&Configure Screen Saver..."
msgstr "&Ffurfweddu Arbedydd Sgrîn..."

#: lockout.cpp:231
msgid "&Logout..."
msgstr "&Allgofnodi..."

#: lockout.cpp:236
msgid "&Configure Session Manager..."
msgstr "Ff&urfweddu Rheolydd Sesiwn..."
